#categoria__title {
    font-family: 'Poiret One', cursive;
    font-weight: 400;
    font-size: 3.4em;
    color: black;
}

.question-forms {
    display: grid;
}

.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px
}